{% extends 'base.html.twig' %}

{% block title %}SchoolTeam{% endblock %}

{% block body %}
    <h1>SchoolTeam</h1>

    <table class="table">
        <tbody>
            
            <tr>
                <th>Nom</th>
                <td>{{ school_team.firstName }}</td>
            </tr>
            <tr>
                <th>Prénom</th>
                <td>{{ school_team.lastName }}</td>
            </tr>
            <tr>
                <th>Adresse</th>
                <td>{{ school_team.adress }}</td>
            </tr>
            <tr>
                <th>Tél</th>
                <td>{{ school_team.phone }}</td>
            </tr>
            <tr>
                <th>Email</th>
                <td>{{ school_team.user}}</td>
            </tr>
        </tbody>
    </table>

    <td><a href="{{ path('school_team_index') }}"><i class="fas fa-edit fa-2x"></i></a></td>

    <a href="{{ path('school_team_edit', {'id': school_team.id}) }}">Editer</a>

    {{ include('school_team/_delete_form.html.twig') }}
{% endblock %}
